13 Layers
SHARE

Gajim 1.2.x and 1.3.x before 1.3.3 allows remote attackers to cause a denial of service (crash) via a crafted XMPP Concluding Message Correction (XEP-0308) message in multi-user chat, where the message ID equals the correction ID. (CVSS:0.0) (Last Update:2021-10-11)

13 Layers Managed Security Services